﻿.page_master .main_center .details .boxheader h1
{
	color: #006699;
}

.page_master .main_center .details .boxheader .header
{
	color: #006699;
}

.page_master .main_center .details .boxheader h2
{
	color: #006699;
}

.page_master .main_center .details .boxheader2 h1
{
	color: #006699;
}

.page_master .main_center .details .boxheader2 h2
{
	color: #006699;
}

.page_master .main_center .details .box
{
	border-top: #006699 2px solid;
}

.page_default .boxheader, 
.page_default .boxheader a, 
.page_default .boxheader .boxheaderinner, 
.page_master .main_center .boxheader .boxheaderinner, 
.page_default .boxheader .dvBoxListNewsSignup a, 
.page_master .main_center .boxheader .dvBoxListNewsSignup a, 
.paid_site .boxheader .boxheaderinner
{
	color: #006699;
}

.announcementHeader, .sectionHeader
{
	color: #006699;
}

.buttoncenter
{
	background: none repeat scroll 0 0 #006699;
}

#slideshow
{
	border-bottom: 4px solid #006699;
}

.companyContactContainer
{
    width: 200px;
    background-repeat: no-repeat;
    float: left;
}
.main_right .companyContactContainer {
    background-image: url(../images/cta-background.jpg);
    border-bottom: 1px solid #ccc;
}

#companyDetails
{
    margin-bottom: 10px;
    text-align: center;
    background-repeat: no-repeat;
    height: auto;
}

#companyDetails  a
{
    color: Orange;
}

#companyDetails a.bold
{
    text-decoration: underline;
}

#companyDetails a.button
{
    width: 148px;
    height: 23px;
    padding-top: 6px;
    background-image: url(../images/ferret/cta-button.png);
}

.ui-dialog .ui-dialog-titlebar .enquiryButton
{
    margin: 0 30px 0 0;
}

.ui-dialog .ui-dialog-titlebar .enquiryButton,
.enquiryForm .enquiryButton
{
    height: 30px;       
    background-color: #f59900;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    vertical-align: baseline;
    border-radius: 3px;
    padding: 0 10px;
}

#companyDetails a.button,
.ui-dialog .ui-dialog-titlebar input.enquiryButton,
.enquiryForm input.enquiryButton
{
    color: #FFFFFF;
    display: inline-block;
    background-repeat: no-repeat;
	cursor: pointer;
	border: 0px;
}

#snapshotPopUp .companyDetailsHorizontalBottom a.button 
{
    background-image: url(../images/ferret/cta-button_medium_orange.png); 
}

.companyDetailsHorizontalBottom a.button
{
    height: 23px;
    color: #FFFFFF;
    display: inline-block;
    padding-top: 6px;
    background-image: url(../images/ferret/cta-button_medium.png); 
    background-repeat: no-repeat;
    width: 100px;
}

.companyDetailsHorizontalBottom .bold
{
    height: 23px;
    color: #FFFFFF;
    display: inline-block;
    padding-top: 6px;
    background-image: url(../images/ferret/cta-button_medium.png);
    background-repeat: no-repeat;
    width: 100px;
}

#companyDetails .socialMediaCaption
{
    display: none;
}

#companyDetails .socialMediaLinks ul
{
    list-style: none outside none;
}

#companyDetails .socialMediaLinks ul li {
    float: left;
    padding: 0 8px;
}

.revealable {
    color: #006699 !important; 
    background-image: url("../images/phone-blue.png") !important;
}

.items-header h2 
{
    color:  #006699;
}


.category-list-container .category-list-block ul li a:hover
{
    background-color: #006699;
}
.website-header #siteMenu ul li.category:hover a.category,
.website-header #siteMenu ul li a:hover,
.website-header #siteMenu ul li a.current { color: #006699;  border-top-color: #006699; }
.default_master .main_center .details .boxheader
{
	border-bottom: 1px solid #DCDCDC;
}

.default_master .main_center .inputForm H1
{
    border-bottom: 1px solid #DCDCDC; 
}

.relatedShowcasesListContainer .itemsHeader h2,
#showcaseRelatedArticles .itemsHeader h2
{
	color: #000;
}

#contactDetails
{
	border-bottom: 1px solid #DCDCDC;
}

.default_master .main_center .inputForm form .button
{
    background-color: #FE9000;
}

#siteMenu ul li a:hover,
#siteMenu ul li a.current { background-color: #006699; }

.default_master.widepage_master.home #main
{
    padding-left: 0;
    padding-right: 0;    
}

.default_master { border-top: none;padding-top:10px}

.ui-widget-content
{
	border: 2px solid #006699;
}

.imageCarousel .body .arrow.left
{
    background-image: url(../images/ferret/company-images-arrowl.jpg);
}

.imageCarousel .body .arrow.right
{
    background-image: url(../images/ferret/company-images-arrowr.jpg);
}

.genericListing .dvPaidCompanyDetailsRow .product-info
{
	background: url("../images/ferret/cta-button.png") no-repeat scroll left center transparent;
}

.companypage_border, 
.newspage_border,
.showcasepage_border
{
	height: 3px;	
	background-color: #006699;
	margin: 10px 20px 0 20px;
}

.showcaseMain .overview h2
{
    margin-bottom: 10px;
}

.main_center .title_darkblue, .title_darkblue
{
    color: #006699;
}

.imageCarousel .enlarge
{
    background: url('../images/ferret/enlarge-icon.jpg') no-repeat right bottom; 
    position: relative; 
    top: 115px;
    height: 30px;
    width: 100px; 
    left: -65px;
    overflow: hidden;
}

.articleBody .image .enlarge
{
    background: url('../images/ferret/enlarge-icon-single.gif') no-repeat right bottom; 
    height: 30px; 
}

/*  -shorlist preview- */

.shortlist-body, .shortlist-moreinfo, .shortlist-body, .shortlist-container.empty .shortlist-footer { border-color: #71bf44; }
.shortlist-moreinfo { background-image: url(../images/ferret/200_medium_ferret.jpg); height: 185px; }

  
/* shorlist buttons*/

/* big shortlist buttons */
div.shortlistButton.bigShowcasesList  
{
    background-image: url('../images/ferret/shortlistbig/shortlist-button.gif');
}

div.shortlistButton.bigShowcasesList.added
{    
    background-image: url('../images/ferret/shortlistbig/shortlisted-button.gif');
}

div.shortlistButton.bigShowcasesList.hoverable:hover
{
    background-image: url('../images/ferret/shortlistbig/shortlist-scroll-over.gif');
}

/* medium shortlist buttons */
div.shortlistButton.mediumShowcasesList
{    
    background-image: url('../images/ferret/shortlistmedium/shortlist-button.gif');
}

div.shortlistButton.mediumShowcasesList.added
{        
    background-image: url('../images/ferret/shortlistmedium/shortlisted-button.gif');
}

div.shortlistButton.mediumShowcasesList.hoverable:hover
{    
    background-image: url('../images/ferret/shortlistmedium/shortlist-scroll-over.gif');
}

/* small shortlist buttons */
div.shortlistButton.smallShowcasesList
{    
    background-image: url('../images/ferret/shortlistsmall/shortlist-button.gif');
}

div.shortlistButton.smallShowcasesList.added
{        
    background-image: url('../images/ferret/shortlistsmall/shortlisted-button.gif');
}

div.shortlistButton.smallShowcasesList.hoverable:hover
{    
    background-image: url('../images/ferret/shortlistsmall/shortlist-scroll-over.gif');
}

/* shortlist showcase - review */
.shortlist .showcaseList .showcase .checked
{
    background-image: url('../images/ferret/active-side-bar.jpg');
}
.shortlist .showcaseList .showcase .unchecked
{
    background-image: url('../images/ferret/grey-side-bar.jpg');
}

.shortlist .enquireHorozontalLine
{
    background-color: #025581;
    width: 42px;
    height: 3px;
    margin-left: 15px;
}

.shortlist .enquireVerticalLine
{
    background-color: #025581;
    width: 3px;
    height: 35px;
    margin-left: 15px;
}

.qandaIcon
{
    background-image: url(../images/ferret/qanda-small.jpg);
    width: 39px;
    height: 23px;
}

.dvPaidCompanyDetailsRow .questionsCompact
{
	background: url(../images/ferret/qanda-small.jpg) no-repeat scroll left center;
}

#siteMenu ul li.category .category-menu-block .category-block
{
    left: -138px;
}

.actionButtonsRight .filterButton
{
    background-color:#043550;
}

.tabs_framed a.current
{
    color: rgb(0, 102, 153);
}


#footer_main .footerTop
{
	margin: 0 0 50px;
	height: 10px;
	padding-top:5px;
}

#footerBottom
{
   border-top: 1px solid #006699; 
   border-bottom: 1px solid #006699; 
   padding-top :20px;
   padding-bottom : 20px;
   margin: 0 0 50px;
}

.catalogue-item .left { background-image: url('../images/ferret/no-image-available-150x112.gif'); }
.gallery .catalogue-item .left {  width: 275px; min-height: 216px; background-image: url('../images/ferret/no-image-available-275x206.jpg') }
.article .gallery .catalogue-item .left { background-image: url('../images/ferret/no-image-available-190x143.gif'); }

.main_left .navigation-links { border-color: #006699; }

.border-right { background-image: url("../images/ferret/border-right-arrow.png"); }

.catalogue-tabs a { color: #006699; border-bottom-color: #006699; }
.catalogue-tabs a.selected { border-color: #006699; border-bottom-color: #ffffff; }
.catalogue-item .title a { color: #006699; }

#box1300 { color: #0e3048; width: 340px; }

.search-box { background-color: #006699; }
.channel-header .logo { background: url('../images/ferret/logo.png') no-repeat left top transparent; }

.newsletter-signup { background-image: url('../images/ferret/newsletter-signup.gif'); height: 160px; }
.add-business { background-image: url('../images/ferret/add-your-business.gif'); }

.main-content .button,
.main-content .ctaBox.horizontal .button { background: #006699; }
.main-content #tabs,
.main-content #tabs .button { border-bottom-color: #006699; }